@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1560px) {
  





 

  
}

@media screen and (max-width: 1500px) {



 
 
 
}

@media screen and (max-width: 1400px) {

	
}



@media screen and (max-width: 1426px) {
/*导航*/
.nav ul .class_menu{margin-left: 30px;}


	
}



@media screen and (max-width: 1400px) {

    

    
    
}

@media screen and (max-width: 1360px) {
/*内页banner*/
.zy_banner .banner-pic .pic{height:450px;}
.zy_banner .banner-txt h3{font-size: 34px;}   
.zy_banner .banner-txt p{font-size:18px;margin:18px 0 0;}
    
 
 /*内页标题*/
.class_top h2{font-size: 34px;}
.class_top em{font-size: 14px;margin: 10px 0 0;}   
   
 /*内页产品*/ 
 .pro-ser{padding: 10px 0;}
 .pro-ser .ser-txt{font-size:18px;}
 .pro-ser .ser-btn{height: 28px;}  
    
    
}



@media screen and (max-width: 1300px) {
	/*首页导航*/
	.nav ul .class_menu{margin-left: 30px;}
    
 /*banner*/
.banner-container .banner-swiper{height: 500px;}

  
  
  
  
    
}

@media screen and (max-width: 1290px) {

}


@media screen and (max-width: 1280px) {


/*内页banner*/
.zy_banner .banner-pic .pic{height: 400px;}
.zy_banner .banner-txt h3{font-size: 36px;}
.zy_banner .banner-txt p{font-size: 16px;margin: 10px 0 0;}   
 
 
 /*内页产品*/
.pro_box_list ul li .slide_txt h3{font-size: 16px;}
    
    
    
}


@media screen and (max-width: 1200px) {
	



	/*首页新闻*/
	.index-news-list .news-pic .news-txt h3{font-size: 18px;margin: 0;}
	
	
/*右侧咨询*/
	.side{display: none;}
	
	
	
/*内页banner*/	





/*内页新闻*/

.news_box ul li{width:31.333%;}


/*内页案例*/
.case_box ul li .pic img{height: auto;}





}

@media screen and (max-width: 1192px) {
	
/*首页头部*/
.moblie_head .fl{padding-top:30px;}



/*产品详情*/


/*内页简介*/






}







@media screen and (max-width: 1024px){
	
/*首页产品*/	

	
	
/*首页简介*/	

/*底部*/  

   
 /*内页产品*/  
.pro_box_list ul li{width: 48%;}
   
   
   
   
 /*内页产品详情*/  

   
  
 /*产品详情*/

/*内页案例*/
.case_box ul li .txt{padding: 18px 50px;}
 
/*内页联系*/ 

/*内页新闻*/

 
/*内页简介*/ 



   
}


@media screen and (max-width: 992px){
    
    /*首页简介*/

    /*首页案例*/


/*内页产品详情*/




}



@media screen and (max-width: 960px){
 

 
 
}


@media screen and (max-width: 800px){

	
/*内页banner*/	
.zy_banner .banner-txt h3 { font-size: 30px; }
.zy_banner .banner-txt p{font-size: 14px;}	
/*内页联系*/	

.contactbox-section1 {
    margin: 40px 0 0;
}	
.con-list ul li p{font-size: 16px;}	
	
}




@media screen and (max-width: 768px){

/*首页简介*/


/*首页产品*/
.index-pro .proclass ul{grid-template-columns: repeat(2, 1fr);}






/*底部*/  
.footer .foot-info{flex-wrap:wrap;}
.footer .footer_nav{margin: 20px 0;}
.footer .footer_nav:nth-child(2){width: 48%;}
.footer .footer_nav:nth-child(3){width: 48%;}
.footer .footer_nav:nth-child(4){width: 100%;}






/*内页banner*/
.zy_banner .banner-pic .pic {height: 300px;}
.zy_banner .banner-txt{width: 80%;}

/*内页案例*/
.case_box ul li .txt{padding: 20px;}
.case_box ul li .txt h3{font-size: 18px;}
.case_box ul li .txt p{line-height:20px;margin:10px 0;}
.case_box ul li .txt span{height: 30px;line-height: 30px;}


/*内页新闻*/
.news_box ul li{width: 48%;}



/*内页产品详情*/
.pro_box_top_pic,.pro_box_top_txt{width: 100%;float: none;}
.pro_box_top_txt{margin: 20px 0 0;}





}

@media (max-width: 750px) {


	
	
	}	
	
	
	


@media screen and (max-width: 640px){	
	
	.moblie_head .fl{padding-top: 48px;}
	
	
/*首页简介*/




/*首页产品*/


/*首页新闻*/
.index-news-list .swiper-slide:hover .news-txt p{display: none;}





/*底部*/
.footer .footer_nav{margin: 8px 0;}
.footer{padding: 30px 0 0;margin: 30px 0 0;}
.footer .cpright{margin: 20px 0 0;}
.footer .cpright{flex-wrap:wrap;height: auto; line-height: 30px;padding: 20px 0;}
.footer .cpright em{display: block;width: 100%;}







/*内页标题*/
.class_top{padding: 20px 0;}
.class_top h2 { font-size:28px;}


/*内页banner*/
.zy_banner .banner-txt h3 { font-size:24px;}
    




/*内页案例*/
.case_box ul li .pic {width: 40%;}
.case_box ul li .txt{width: 55%;}


/*内页产品*/
.other_pro .other_nav ul{justify-content: flex-start;align-items: center;}
.other_pro .other_nav ul li{width: 48%;}

.pro_box_list ul li .slide_txt{padding: 10px;}
.pro_box_list ul li .slide_txt h3{margin: 0;}




/*内页简介*/
.about-num ul{flex-wrap: wrap;}
.about-num ul li {
    width:48%;
}
.about-num-txt em{font-size: 42px;}
.about-num-txt p{font-size: 16px;}


/*内页文化*/

.about-cer .swiper-wrapper .swiper-slide{flex-wrap: wrap;}
.about-cer .swiper-wrapper .swiper-slide .pic,.about-cer .swiper-wrapper .swiper-slide .txt{width: 100%;}
 .about-cer .swiper-wrapper .swiper-slide .txt b{ padding-top:14px; font-size: 24px;line-height: 24px;margin-bottom: 10px;}   
.about-cer .swiper-wrapper .swiper-slide .txt p{font-size: 14px;line-height: 26px;}

}



@media screen and (max-width: 500px){
/*首页简介*/




/*首页产品*/
.index-pro{margin: 30px 0 0;}
.index-pro .proclass ul{ grid-template-columns: repeat(1, 1fr);}       



/*首页案例*/
.index-case{margin: 30px 0 40px ;}
.index-case-list .index-case-pic{height: 500px;}
.index-case-list .index-case-pic .index-case-txt h3{font-size:24px;line-height: 24px;}
.index-case-list .index-case-pic .index-case-txt p{font-size: 14px;}
.index-case-list .swiper-button-prev,.index-case-list .swiper-button-next{display: none;}

/*首页新闻*/
.index-news{margin-bottom: 30px;}


/*内页产品详情*/

/*内页案例*/
.case_box ul li .pic,.case_box ul li .txt{width: 100%;    float: none;}



}

@media screen and (max-width: 414px){

	
	
}
		
@media (min-width: 320px) and (max-width: 375px) {
	}
	